/* custom css */

.post_page {
  margin-bottom: 0px !important;
}

.QMB_post_author_gr::before{
    content: "Written ";
}

#bp_infinity .QMB_post_text p, #bp_infinity .QMB_post_text h3, #bp_infinity .QMB_post_text hr {
    
    padding-left: 230px !important;
    padding-right: 220px;

}

.QMB_post_text h3 {
    
    padding-bottom: 10px;

}

#bp_infinity .QMB_post_text ul{
    
    padding-left: 260px !important;
    padding-right: 220px;

}


#bp_infinity .QMB_post_text .footnote{
    
    padding-left: 230px !important;
    padding-right: 220px;
    font-size: 12px !important;
    line-height: 20px !important;

}

.QMB_list_text p {
    display: inline;
}

.blogIntro .QMB_list_title {
    
  width: 320px;
        overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;


}

#bp_infinity .blogIntro .QMB_list_title {
    
    width: 460px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

#bp_infinity .customBlogLoad .post_list_cell {
    
    height: 558px ;

}

.customSmallTiles .post_list_cell {
    
    height: auto !important;
}

.mobile .customSmallTiles .post_list_cell {
    width: 158px !important;
    float: left;
    margin-right: 18px !important;
}

.mobile .post_page_image {
    height: 100%;
}

.tagCloudCell {
    
    padding-top:3px; 
    padding-right:8px; 
    padding-bottom:6px; 
    padding-left:8px; 
    border-top-width:1px; border-top-color:rgb(211, 219, 216); border-top-style:solid; border-right-width:1px; border-right-color:rgb(211, 219, 216); border-right-style:solid; border-bottom-width:1px; border-bottom-color:rgb(211, 219, 216); border-bottom-style:solid; border-left-width:1px; border-left-color:rgb(211, 219, 216); border-left-style:solid; border-top-right-radius:3px; border-top-left-radius:3px; border-bottom-right-radius:3px; border-bottom-left-radius:3px; 
    
    font-family:__Aleo_5; 
    font-size:14px !important; 
    font-weight:400; 
    line-height:17px; 
    text-align:center; 
    text-decoration:none solid rgb(58, 67, 83); 
    color:rgb(58, 67, 83) !important; 
    white-space:nowrap;

}

.tagCloudCell a {
    
    font-family:__Aleo_5; 
    font-size:14px !important; 
    font-weight:400; 
    line-height:17px; 
    text-align:center; 
    color:rgb(58, 67, 83) !important; 
    white-space:nowrap;

}

.tagCloudCell a:hover {
    
   text-decoration: none !important;
}

.QMB_post_tags_gr {
    display: none;
}

.blogIntro .post_list_cell {
    
    margin-top: 58px !important;
}

.customSmallTiles .post_list_image_fit {
    /* fix bug on tablet view recent posts */
    
    height: 119px !important;
    
}